 .product-grid .only-hover {
	    position: absolute;
    padding: 0 !important;
    border-top: none;
    right: 1px;
    left: 1px;
    bottom: 10px;
    text-align: center;
}

@media (max-width: 991px) {
ul.megamenu > li.with-sub-menu > a:after { display: none !important; }
}

@media (max-width: 767px) {
.responsive .category-wall > div > div:nth-child(2n+1) {
clear:both;
}

#video {
    max-width: 560px;
    margin: 0 auto;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}